Lintian Fixes - pantomime

Run locally

Try this locally (using the lintian-brush package):

debcheckout pantomime
cd pantomime
lintian-brush --exclude=uses-debhelper-compat-file

More details

Full run details

Historical runs